set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 20
set output "gnuplot_diff.ps"
#
set key off


set xrange [0:5]
set yrange [0:0.8]
set label "Si LDA" at 4.0,2.5
set xlabel "r (a.u.)"
set ylabel "{/Symbol f}_l (r)"
set label 25 "3s" at 2.7,0.6
plot "ld11ps.wfc" u 1:(abs($2)) w l lw 2  lt 1
replot "ld12ps.wfc" u 1:(abs($2)) w l lw 2   lt 2
replot "ld13ps.wfc" u 1:(abs($2)) w l lw 2   lt 3
replot "ld14ps.wfc" u 1:(abs(-$2)) w l lw 2   lt 4

unset label 25

set label "3p" at 2.7,0.7
plot "ld11ps.wfc"  u 1:(abs($3)) w l lw 2  lt 1
replot "ld12ps.wfc"  u 1:(abs($3)) w l lw 2  lt 2
replot "ld13ps.wfc"  u 1:(abs($3)) w l lw 2  lt 3
replot "ld14ps.wfc"  u 1:(abs($3)) w l lw 2  lt 4
